prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gtkhtml_datadir=/usr/X11R6/share/gnome/gtkhtml-3.6
gtkhtml_apiversion=3.6

Name: libgtkhtml
Description: libgtkhtml
Requires: gtk+-2.0 >= 2.2.0 libgnomeui-2.0 >= 1.112.1 libgnomeprint-2.2 >= 2.8.0 libgnomeprintui-2.2 >= 2.2.1 libglade-2.0 >= 2.0.0
Version: 3.6.2
Libs: -L${libdir} -lgtkhtml-3.6
Cflags: -I${includedir}/libgtkhtml-3.6
